Subject: Re: Signature

From: [email-masked] (Ming Pan)
Date: Wed, 8 Jun 94 16:27:49 CDT

> 
> 
> Hi, Ming,
> 
> I agree with you that the signature should not be used "automatically"
> and I respect your own interpretation of the CBS "Spy report".  But
> I don't think it was right to imply other guys were too sensitive to
> the "Spy report".  Of course, to say "every Chinese is a potential
                                        ----------------------------
> spy" doesn't mean "every Chinese is a spy".  But CBS didn't say "
  ---
> every white man is a potential killer" either.  Not before and will
> not in any time in the future as long as the US government is white
> dominated.
> 
> Just my 2 cents
> 
> Wei Z Guo
> 

Did Connie Chung say that "every Chinese is a potential spy"? According to
the report transcript, it's "Some of them"? Can you deny the fact that "some
of them" are potential spies? Connie Chung is a famous Chinese-American.
I don't think she would be so stupid as to suggest that every Chinese be
a potential spy. Would that imply she also be a potential spy?

Ming Pan